#parent= the parent then defaults to d4science
#titleTag= the page title is mandatory
#favicon= absolute url to favicon defaults to https://services.d4science.org/favicon.ico
#contentBgImg= relative path to bg image defaults to img/color-triangles.png
#contentStyle= define custom styles. Note: use this for overriding BG image when pointing to external resource such as background: url("https://url-of-background-img"i no-repeat center center fixed); background-size: cover;

#logoHeaderStyle= custom style for logoHeader defaults to display: flex; justify-content: space-between; width: 100%;

#logoSrc= url for logo image is mandatory
#logoAlt= alt text for logo gCubeDev Gateway
#logoStyle= custom style for logo defautls to height: 60px;
#infrastructureLogo= yes (default) if "powered for d4science has to be included". no otherwise
#infrastructureLogoStyle= custom style for infrastructureLogo defaults to height: 40px;
#footerStyle= custom style for footer defaults to: display: flex; flex-direction: column; width: 100%; padding-top: 10px;
#linkTerms= absolute url to terms of use 
#linkCookies= absolute link to cookie policy
#linkPrivacy= absolute link to privacy policiy defaults to: https://www.iubenda.com/privacy-policy/441050
#linkProject= absolute link to project home site
#descrProject= description of project

#ECLogo= include EC logo defaults to no
#ECLogoStyle= custom style for EC logo defaults to max-width: 35px;
#ECLogoAlt= alt text for EC logo defaults to EU H2020 programme
#footerRow= custom HTML text for footer content

parent=d4science


titleTag=GEMex Gateway
favicon=https://gemex.d4science.org/GEMex-site-theme/images/favicon.ico




logoSrc=https://gemex.d4science.org/image/layout_set_logo?img_id=14003058&t=1610442043637
logoAlt=GEMex Gateway
logoStyle=height: 50px;

infrastructureLogo=yes


linkTerms=https://gemex.d4science.org/terms-of-use
linkCookies=https://gemex.d4science.org/cookie-policy
linkPrivacy=https://www.iubenda.com/privacy-policy/441050

linkProject=http://www.gemex.org

ECLogo=yes
ECLogoStyle=max-width: 35px;
ECLogoAlt=EU H2020 programme

footerRow=This project has received funding from the European Union's Horizon 2020 Framework Programme for Research and Innovation (H2020-LCE-2016-23) under grant agreement No. 727550. This publication/multimedia product/presentation reflects the views of the author, and the European Union cannot be held responsible for any use which might be made of the information contained therein.
